@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea{margin:0;padding:0; border:0px; font-family:微软雅黑;}
body,button,input,select,textarea{ font-family:微软雅黑;}
body {font-size:14px; background:#f8f8f6;}
html {font-size: 100%;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ul,ol,li{list-style:none;}
a{color:#000;text-decoration:none;outline:none;}
a:hover{color:#00b827;text-decoration:none;}:focus{outline:none;}

legend{color:#000;}
i,em,b{font-style:normal;}
fieldset,img{border:0;}
img{max-width:100%;}
.fl{float:left;}
.fr{float:right;}
.fw{font-weight:bold;}
.clear{clear:both;}
.center{text-align:center;}


/*搜索*/
#search{ width:490px; height:38px;}
.search1{color:#999999;width:360px;height:34px; line-height:34px;  float:left; padding-left:36px; border:1px #CCCCCC solid; background:#fff url(sicon.png) no-repeat 10px 7px; font-size:12px;}
.search2{color:#FFFFFF; float:left; background:#FF9900; height:36px; line-height:36px; font-size:14px; width:86px; border:#2A6CA2 0px solid; cursor:pointer; font-family:"微软雅黑"}



.top-link a:hover,.xydt-list li a:hover,.title .more:hover,.sy-list li a:hover,.right-local h4 a:hover,.right-list li a:hover,.up a:hover,.zh-list li a:hover,.zh-title .more:hover{color:#0062ac;}
.top{width:100%; height:150px;background:url(bage.jpg) no-repeat left center;}
.logo{width:512px; height:80px;margin-top:30px;}
.top-right{width:570px; margin-top:6px;}
.top-link{width:215px; text-align:right; color:#16305a; line-height:38px;}
.top-link a{color:#16305a;}


.search{width:246px;height:30px; padding-top:50px;}
.search-input{width:202px; height:24px;  border:1px solid #dcdcdc; border-right:0; background:#fff; float:left; padding:4px 0 0 8px;}
.search-btn{width:35px; height:30px; float:left;}


.nav_menu_box{background:#0066CC;height:46px;}
.nav_menu{width:1200px;margin:0 auto;height:46px;overflow:hidden;}
.nav_menu   a:link,.nav_menu   a:visited{ color:#ffffff; height:46px;line-height:46px;display:block; font-weight:normal;font-size:16px;text-decoration: none;}
.nav_menu li{float:left; display:inline-block;height:46px;width:110px;overflow:hidden; text-align:center;}
.nav_menu li.over a{background:#ffffff;color:#0062AC;width:110px;}
#menu_nav dl {display:none; z-index:99;position:absolute; display:block;width:110px;}
#menu_nav dl dt { height:35px; line-height:35px;border-bottom:1px solid #ffffff}
#menu_nav dl dt a:link, #menu_nav dl dt a:visited {background:#0066CC;font-size:14px; height:35px;line-height:35px; color:#fff;text-decoration: none; }
#menu_nav dl dt a:hover {background:#0066CC; color:#fff;}
.nav_menu-extra {background:#fff;height: 35px;border-bottom:#cccccc 1px solid}

/*幻灯循环图片定义CSS开始*/
.fullSlide{ width:100%;  position:relative;  height:500px; background:#E63203; }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden; }
.fullSlide .bd ul{ width:100% !important; }
.fullSlide .bd li{ width:100% !important; height:500px; overflow:hidden; text-align:center; }
.fullSlide .bd li a{ display:block; height:500px; }
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.fullSlide .hd ul{ text-align:center; }
.fullSlide .hd ul li{cursor:pointer; display:inline-block; *display:inline; zoom:1; width:42px; height:11px; margin:1px; overflow:hidden; background:#000;filter:alpha(opacity=50);opacity:0.5;  line-height:999px;}
.fullSlide .hd ul .on{ background:#f00;}
.fullSlide .prev,
.fullSlide .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:2%;  z-index:1; width:40px; height:60px; background:url(slider-arrow.png) -186px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none; }
.fullSlide .next{ left:auto; right:2%; background-position:-66px -137px; }
/*幻灯循环图片定义CSS结束*/



.wid-100{width:100%;}
.wid-1100{width:1200px; margin:0 auto;}

#adu16{z-index:100000!important;}


.sy-con{background:#fff; padding:25px 0px; width:1200px;}
.xydt{width:800px;}
.title{width:100%;border-bottom:2px solid #0066CC;height:35px;}
.title H3{font:22px "微软雅黑","Microsoft YaHei","黑体","SimHei";line-height:35px; width:200px; float:left; color:#000;}
.title .more{color:#999; font-size:12px; display:block; float:right; line-height:35px;}
.xydt-con{width:100%; margin-top:10px;}
.xydt-first{width:400px; float:left; margin-top:10px; display:block;}
.xydt-first-pic{width:400px; height:320px; float:left;}
.xydt-first h3{font-size:15px; color:#16305a; line-height:32px; height:32px; width:280px; overflow:hidden; white-space: nowrap;text-overflow: ellipsis;}
.xydt-first p{color:#666; font-size:14px; line-height:24px;}
.xydt-list{width:360px; float:right;}
.xydt-list li{background:url(dot.png) no-repeat left center; padding-left:20px; width:347px; float:left; height:36px; line-height:36px; font-size:15px;}
.xydt-list li a{width:290px; overflow:hidden; white-space: nowrap; text-overflow: ellipsis; display:block; color:#000; float:left; height:36px; line-height:36px;}
.xydt-list li i,.sy-list li i,.zh-list li i{width:45px; display:block; float:right; color:#16305a; height:30px; line-height:30px; text-align:right;}

.tzgg{width:370px; margin-left:28px;}
.tzgg-list{width:370px; margin-top:20px;}
.tzgg-list li a{width:370px; height:52px; display:block; margin-bottom:20px;}
.tzgg-list li .date{width:52px; height:44px; text-align:center; color:#16305a; background:#dfe5ee; margin-right:15px; padding:4px 0;}
.tzgg-list li .date h3{font-size:20px; line-height:26px; font-weight:normal;}
.tzgg-list li .date i{font-size:15px; line-height:16px;}
.tzgg-list li .txt{width:300px; color:#16305a; float:left; height:52px; overflow:hidden; line-height:24px;font-size:15px;}
.tzgg-list li .txt p{color:#666; float:left;font-size:13px;overflow:hidden; line-height:24px;}


.jxky,.zsjy{width:387px; margin-right:28px;}
.bt-pic{width:387px; height:73px; margin-top:15px;}
.sy-list{width:387px; margin-top:10px;}
.sy-list li{background:url(dian.png) no-repeat left center; padding-left:20px; border-bottom:#CCC dashed 1px;height:35px; line-height:35px;}
.sy-list li a{display:block;overflow:hidden;font-size:15px;white-space: nowrap;text-overflow: ellipsis; color:#000; float:left;}

.dytd{width:370px;}
.dytd-list{width:370px;  margin-top:15px; height:178px;}
.dytd-list li{width:380px; height:70px; margin-bottom:20px;}
.dytd-list li .dytd-pic{width:110px; height:70px; overflow:hidden; margin-right:16px;}
.dytd-list li .dytd-txt{width:248px; height:70px;}
.dytd-list li .dytd-txt p{width:248px; height:22px; line-height:22px; font-size:15px; color:#000;}
.dytd-list li .dytd-txt i{width:248px; height:45px; line-height:20px;font-size:13px; color:#666;}


.foot{width:100%; background:#0062ac;padding:15px 0; margin-top:20px;}
.foot-left{ text-align:center;color:#FFF; font-family:Arial; font-weight:normal; font-size:14px; line-height:25px;}
.foot-left a{color:#FFF}

/*整体架构布局*/
#wrap{ width:1200px; margin:0px auto;}
#wrap #content{ width:100%; margin:0 auto;}
#wrap #content #main{ width:575px; float:left; margin-right:10px; }
#wrap #content #side{ width:390px; float:right;}






.contain{width:1200px;margin:0 auto;overflow:hidden;}

/*  常见问答 */
.gr_news{padding:20px 0;overflow: hidden;}
.gr_faq{ float:left; width:350px; overflow: hidden; height: 410px;}
.gr_faq .title{font:22px "微软雅黑","Microsoft YaHei","黑体","SimHei";color:#000; height: 34px;border-bottom:2px solid #d0d0d0; font-weight: normal; margin-bottom:20px;}
.gr_faq .title span{ height: 34px; border-bottom:2px solid #0066CC; display: inline-block; background:url(title_icon.png) no-repeat left 5px; padding-left:15px;}
.home_more{ float: right; width: 45px; height: 16px; line-height: 16px; border: 1px solid #d0d0d0; text-align: center;font-size: 10px ;font-family:"Arial"; margin-top:5px;-webkit-transform:scale(0.8);-o-transform:scale(1); display:inline-block;color:#666;}
.home_more:hover{ border: 1px solid #00b827; background:#0066CC; color:#FFF;}
.gr_faq li{ height: 60px; padding: 10px; margin-bottom:10px;background:#f4f4f4;_margin-bottom:5px;}
.gr_faq li span{ float: left;width: 58px; height: 58px; border: 2px solid #999999; font-family: Arial; font-size: 36px; text-align: center;line-height: 58px; color: #999999;}
.gr_faq li div{ float: right; width: 250px;}
.gr_faq li h4{ font-weight: normal; color: #333; font-size: 14px; white-space:nowrap;overflow:hidden;text-overflow: ellipsis; height: 30px; line-height: 30px;}
.gr_faq li p{ color: #999999;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.gr_faq li:hover{ color: #fff; background:#E87619;}
.gr_faq li:hover span{color:#fff; border: 2px solid #fff;}
.gr_faq li:hover h4,.gr_faq li:hover p{color: #fff; }

/*  新闻资讯 */
.news{ float: right; width: 800px; overflow: hidden;height: 410px;}
.news_top{ height: 34px; border-bottom:2px solid #d5d5d5;font-weight: normal;margin-bottom:20px; }
.news_tabmenu {font-size:22px; color:#0066CC;}
.news_tabmenu a{font:22px "微软雅黑","Microsoft YaHei","黑体","SimHei"; height: 34px; line-height:34px; display: inline-block; margin-right:10px; background:url(title_icon.png) no-repeat left 5px; padding-left:15px; margin-right:15px;}
.news_tabmenu .on{color:#000; border-bottom:2px solid #0066CC;background:url(title_icon.png) no-repeat left 5px;}

.news_tabbox{height: 350px;overflow: hidden;}
.news_tab{ height: 350px;overflow: hidden;}
.newstab_left{float: left; width: 300px;}
.newstab_left li{ width: 300px; height: 170px; overflow: hidden; margin-bottom:10px;}
.newstab_left img{ width: 300px; height: 170px;}
.newstab_left span{display: block;height: 30px; position: relative; margin-top:-30px;text-align: center; color: #fff; white-space:nowrap;overflow:hidden;text-overflow: ellipsis; background:url(title_icon.png); line-height: 30px; height: 30px;}

.newstab_right{ float: right; width: 480px;}
.newstab_right li{ height: 60px; padding: 10px; margin-bottom:10px;background:#f4f4f4;_margin-bottom:5px;}
.newstab_right li span{ float: left;width: 58px; height: 58px; border: 2px solid #999999; font-family: Arial; font-size: 36px; text-align: center;line-height:58px; color: #999999;}
.newstab_right li div{ float: right; width: 380px;}
.newstab_right li h4{ font-weight: normal; color: #333; font-size: 14px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis; height:30px; line-height:30px;}
.newstab_right li p{ color: #999999;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.newstab_right li:hover{ color: #fff; background:#E87619;}
.newstab_right li:hover span{color:#fff; border: 2px solid #fff;}
.newstab_right li:hover h4,.newstab_right li:hover p{color: #fff; }


.wid-100{width:100%;}
.wid-1100{width:1200px; margin:0 auto;}




/*公共部分*/
.wc960{margin:0 auto;width:1200px;}
.fl{float:left;}
.fr{float:right;}
.mt20{margin-top:20px;}
.icon{background:url(icon.png) no-repeat 0 0;}

.warp-pic-list li{float:left;display:inline;}
.warp-pic-list .img_wrap{display:block;font-size:0;overflow:hidden;}
.warp-pic-list .text-area{background-color:#f2f2f2;line-height:24px;}
/*全局板块*/
.row .hd{background:url(hd-line_01.jpg) no-repeat 0 50px;height:55px;}
.row .hd .title0{font:26px/40px "微软雅黑","Microsoft YaHei","黑体","SimHei";}
/*全局页签*/
.tab-T-3{width:66px;}
.tab-T-3 li{width:12px;height:12px;font-size:0;background-color:#dfdfdf;float:left;margin-left:10px;cursor:pointer;display:inline;}
.tab-T-3 li.cur{background-color:#d81c1b;}
/*热门车型*/
.rowE .warp-pic-list{position:relative;width:1200px;height:225px;overflow:hidden;}
.rowE .count li{margin-right:20px;width:230px;height:220px;}
.rowE .count .img_wrap{width:230px;height:180px;}
.rowE .count li .text-area{padding:10px 0; text-align:center;}
.rowE .count li .text-area a{line-height:30px;height:30px;font:15px "微软雅黑","Microsoft YaHei","黑体","SimHei"; color:#000;}

.rowE .count li:hover .text-area,.rowE .count li.hover .text-area:hover{background-color:#0066CC;color:#fff;}
.rowE .count .p-num{font-family:"Tahoma";font-weight:bold;}
.rowE .btn{display:block;height:55px;position:absolute;top:78px;width:35px;z-index:200;cursor:pointer;}
.rowE .prev{ background-position:0 -88px;left:0;}
.rowE .prev:hover{background-position:0 -144px;}
.rowE .next{ background-position:0 -200px;right:0;}
.rowE .next:hover{background-position:0 -256px;}





/*文章分页样式*/
#fenye{clear:both; margin:10px 20px 0 0;}
#fenye a{text-decoration:none; display:inline;line-height:25px;font-size:14px;}
#fenye .prev,#fenye .next{width:52px; text-align:center;font-size:14px;line-height:25px;}
#fenye a.curr{width:25px;background:#0066CC; color:#fff;font-size:14px;text-align:center;}
#fenye a.curr:visited {color:#fff;}
#fenye a{color:#333333; border:1px solid #CCC; margin:0px 5px; float:left;font-size:14px; text-align:center;height:25px;line-height:25px}
#fenye a.num{width:25px;font-size:14px;}
#fenye a:visited{color:#1f3a87;} 
#fenye a:hover{float:left; color:#fff;background:#CCC;}
#fenye span{line-height:30px; font-size:14px; height:35px;font-size:14px;}

/*文章正文分页样式*/
#pageNext{ margin:10px;}
#pageNext .prev,#pageNext .next{text-align:center;}
#pageNext a.curr{background:#0066CC; border:1px solid #0066CC; color:#fff; font-weight:bold;}
#pageNext a{margin:5px 0px; color:#1E50A2;background:#fff; padding:3px 7px; border:1px solid #0066CC;height:25px;line-height:25px}
















/*当前位置导航*/
.navigation{width:1200px;clear:both;height:55px;line-height:55px;color:#666;font-size:16px;}
.navigation span{ float:right;}
.navigation dt#KeyWord{ height:55px; line-height:45px;}
.navigation a{color:#666;}
.navigation a:hover{color:red;text-decoration:none;}

/*新闻频道*/

#wrap #content #side2{width:300px; float:left;}
#wrap #content #side2 .demand_box{width:300px;margin:0 auto;color:#FFF;font-size:14px;}
#wrap #content #side2 .demand_l{width:298px; height:55px;line-height:55px;font-size:22px;font-family:"微软雅黑"; font-weight:normal;background:#0062AC;float:left; text-align:center;border-left:1px solid #E5E5E5;border-right:1px solid #E5E5E5;}
#wrap #content #side2 .demand_r{width:300px;float:left;}
#wrap #content #side2 .demand_r li{width:298px;float:left; text-align:center;height:40px; line-height:40px;border-bottom:1px solid #E5E5E5;border-left:1px solid #E5E5E5;border-right:1px solid #E5E5E5;}
#wrap #content #side2 .demand_r a{ font-size:16px; font-family:"微软雅黑"; font-weight:normal; color:#404145; display:block; height:40px; padding:0px 12px;}
#wrap #content #side2 .demand_r a:hover,
#wrap #content #side2 .demand_r .currclass a{background:#0066CC; color:#FFF;text-decoration:none;}

/*新闻列表页样式*/

#wrap #content #main2{width:880px; float:right;}
#wrap #content #main2 #newsleft{ float:left; width:47%;}
#wrap #content #main2 #newsright{ float:right; width:48%;}
#wrap #content #main2 #newsleft a:hover,#newsright a:hover{ text-decoration:underline; color:#990000;}

#wrap #content #main2 #xwitem_title {font-family:"微软雅黑"; line-height:39px; height:37px;border-bottom:#E7E7E7 1px solid;}
#wrap #content #main2 #xwitem_title h2{ font-size:20px; font-weight: bold; background:url(news-icon.jpg) no-repeat 5px center; padding-left:30px; color:#E63203;}
#wrap #content #main2 #xwitem_title h2 span{padding-left:15px;font-size:14px; font-weight:normal; color:#E63203; font-family:Verdana, Arial, Helvetica, sans-serif;}
#wrap #content #main2 #LB{padding-top:1px;}
#wrap #content #main2 #LB ul li{background:url(plnum.gif) no-repeat 7px center;border-bottom:dashed 1px #ccc; line-height:45px; float:left; width:880px;}

#wrap #content #main2 #LB ul li a{color:#333333; font-size:16px; padding-left:30px;}
#wrap #content #main2 #LB ul li a:hover{ text-decoration:none; color:#0066CC;}

#wrap #content #main2 #LB ul li:hover{ background-color:#E5E5E5;}
#wrap #content #main2 #LB ul li span{width:100px; text-align:right; float:right;font-size:14px;color:#666666; display:block; padding-right:10px;}


#wrap #content #main2 .piclist{width:880px;margin:0px auto;}
#wrap #content #main2 .piclist .piclistbox{}
#wrap #content #main2 .piclist .piclistbox ul{padding:20px 0px 20px 0px;}
#wrap #content #main2 .piclist .piclistbox li{width:31.2%;float:left;text-align:center;height:260px;overflow:hidden;padding:8px;border:#D4D4D4 1px solid;margin-bottom:20px;box-shadow: 0px 1px 3px #ccc;-moz-box-shadow:0px 1px 3px #ccc;-webkit-box-shadow:0px 1px 3px #ccc;}
#wrap #content #main2 .piclist .piclistbox img{min-width:270px;max-height:230px;}
#wrap #content #main2 .piclist .piclistbox a{font-size:16px; }
#wrap #content #main2 .piclist .piclistbox a:hover{color:red;text-decoration:none;}
#wrap #content #main2 .piclist .piclistbox .picname{color:#333333; font-size:16px; padding-left:30px; vertical-align:bottom;}


.productlist {MARGIN-TOP:1px}
.productlist LI {PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 5px; OVERFLOW: hidden; WIDTH: 205px; PADDING-TOP: 0px;}
.productlist LI IMG {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e4e4e4 1px solid; 
	 PADDING-TOP: 2px; BORDER-BOTTOM: #e4e4e4 1px solid;
	 margin-bottom:10px;width:200px;height:260px;}
.productlist LI .product_name {DISPLAY: block; OVERFLOW: hidden;font-family:"微软雅黑"; font-size:15px; color:#666;LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: center}
.productlist LI .product_name a:hover{color:#0066CC;}


.xueylist {MARGIN-TOP:1px}
.xueylist LI {PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 5px; OVERFLOW: hidden; WIDTH: 280px; PADDING-TOP: 0px;}
.xueylist LI IMG {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e4e4e4 1px solid; 
	 PADDING-TOP: 2px; BORDER-BOTTOM: #e4e4e4 1px solid;
	 margin-bottom:10px;width:275px;height:180px;}
.xueylist LI .product_name {DISPLAY: block; OVERFLOW: hidden;font-family:"微软雅黑"; font-size:15px; color:#666;LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: center}
.xueylist LI .product_name a:hover{color:#0066CC;}




.td_titlel {
	height:35px;
	line-height:35px;
	color:#000000;
	font-size:15px;
	padding-left:20px;
	text-align:right;
}

.td_titler {
	height:35px;
	line-height:35px;
	font-size:15px;
	color: #666;
	padding-left:10px;
	text-align:left;
}


.xxqren { margin-top:20px;
	height:35px; width:120px; overflow:hidden;
	line-height:35px;
	background:#0062AC;
	color:#FFFFFF;
	font-size:20px;
font-family:微软雅黑;
}

.inputt {border:1px solid #A8A8A8;font-size:15px;height:25px; font-family:微软雅黑;line-height:25px;padding:2px; color: #666;}







/*新闻内容页样式*/
#wrap #content #weizhi{ height:25px; line-height:25px; padding-left:10px; font-size:13px;}
#wrap #content #main2 #xinwen{ border:#E5E5E5 1px solid; border-top: #0066CC 4px solid; padding:0 22px; }
#wrap #content #main2 #xinwen #xw_hear{margin-bottom:22px; font-family:"微软雅黑";}
#wrap #content #main2 #xinwen #xw_hear #xw_title{ text-align:center; margin-top:8px;width:840px;height:50px;overflow:hidden;}
#wrap #content #main2 #xinwen #xw_hear #xw_title h2{font-size:25px; color:#0066CC; line-height:50px;}
#wrap #content #main2 #xinwen #xw_hear #xw_xinxi span{color:#666666;margin-left:7px; margin-right:7px;font-size:14px;}
#wrap #content #main2 #xinwen #xw_hear #xw_xinxi span em{ color:#666666;}
#xw_xinxi{ text-align:center; margin-top:8px; border-bottom:#CCCCCC 1px solid; padding-bottom:10px;}

#wrap #content #main2 #xinwen #xw_content{ padding:10px; font-size:15px; line-height:30px;}

#wrap #content #main2 #xinwen #xgxw{margin-top:20px;}
#wrap #content #main2 #xinwen #xgxw .xgtitle{font-size:20px; color:#C70000;border-bottom:#CCCCCC 1px solid; padding-bottom:5px;}
#wrap #content #main2 #xinwen #xgxw ul{margin-left:20px;width:860px; height:180px;}
#wrap #content #main2 #xinwen #xgxw ul li{float:left; width:430px;list-style-type:disc; color:#E63203; font-size:14px; line-height:35px;}
#wrap #content #main2 #xinwen #xgxw .zg2{float:right; margin-top:20px;}


#wrap #content #main2 #xinwen #xgxwcp{margin-top:20px;}
#wrap #content #main2 #xinwen #xgxwcp .xgtitle{font-size:20px; color:#C70000;border-bottom:#CCCCCC 1px solid; padding-bottom:5px;}
#wrap #content #main2 #xinwen #xgxwcp .piclistnr{width:840px;margin:0px auto;}
#wrap #content #main2 #xinwen #xgxwcp .piclistnr .piclistboxnr{}
#wrap #content #main2 #xinwen #xgxwcp .piclistnr .piclistboxnr ul{padding:20px 8px 8px 8px;height:480px;}
#wrap #content #main2 #xinwen #xgxwcp .piclistnr .piclistboxnr li{width:33.3%;float:left;text-align:center;height:240px;overflow:hidden;}
#wrap #content #main2 #xinwen #xgxwcp .piclistnr .piclistboxnr img{width:240px;padding:8px;border:#D4D4D4 1px solid;margin-bottom:8px;box-shadow: 0px 1px 3px #ccc;-moz-box-shadow:0px 1px 3px #ccc;-webkit-box-shadow:0px 1px 3px #ccc;}
#wrap #content #main2 #xinwen #xgxwcp .piclistnr .piclistboxnr a{ font-size:16px; }
#wrap #content #main2 #xinwen #xgxwcp .piclistnr .piclistboxnr a:hover{color:red;text-decoration:none;}

/*鼠标切换特效start*/
.scrollFrame{width:100%; position:relative;}
.scrollFrame .cls {clear:both;}
.scrollFrame .cont{}
.scrollFrame .hidden {display:none;}
.scrollFrame .display{display:block;}
.scrollFrame {margin:0px auto;}

.scrollFrame .scrollUl { height:30px; border-bottom:1px solid #CCC; background:#F6F6F6;}
.scrollFrame .scrollUl li {float:left; font-family:"微软雅黑"; font-size:13px;}

.scrollFrame .scrollUl .textdiv{width:65px; float:left; text-align:center;line-height:35px;font-size:14px;color:#069;}
.scrollFrame .scrollUl .blankdiv{width:10px; float:left; text-align:center;line-height:35px;}
.scrollFrame .scrollUl .textcss{width:100px; float:left; text-align:center;line-height:35px;font-size:16px;font-weight:bold;color:#222; font-family:"微软雅黑"}

.scrollFrame .bor03 {padding-left:5px; margin-top:10px;clear:both; border-top:none;}



.scrollFrame .sd01{cursor:pointer;  color:#000; border:1px solid #E6E6E6; border-bottom: #fff 2px solid; border-top:2px #0C9AD8 solid; height:29px;line-height:29px;margin-top:0px;display:block; text-align:center; padding:0 16px; font-size:18px; background:#FFF;
}

.scrollFrame .sd02{cursor:pointer;color:#444;  height:30px;font-size:16px;line-height:30px;margin-top:0px; display:block;text-align:center;border-bottom:1px solid #CCC;padding:0 16px;}
.scrollFrame .bor03
.scrollFrame .bor03 .zxym{margin-top:10px;height:282px;overflow:hidden;color:#3D81C0;}
.scrollFrame .bor03 .zxym li{line-height:28px; height:28px; overflow:hidden;}
.scrollFrame .bor03 .zxym a{font-size:14px; color:#333}
.scrollFrame .bor03 .zxym span{ display:block;float:left;color:#333; margin-right:10px; height:20px; width:20px; text-align:center; line-height:20px; font-family:"微软雅黑"; border:#E6E6E6 solid 1px;}
.scrollFrame .bor03 .zxym .top1,.scrollFrame .bor03 .zxym .top2,.scrollFrame .bor03 .zxym .top3{ background-color:#FF8110; color:#FFF; border:none; font-size:15px;}

.scrollFrame .bor03 .zxym a:hover{color:#1F659E ;text-decoration:none;}





.scrollFrame .scrollUl2 {border-bottom:#CC0001 2px solid; height:34px;}
.scrollFrame .scrollUl2 li {float:left;}
.scrollFrame .scrollUl2 .textdiv{width:165px; float:left;margin-right:100px;text-align:left;line-height:36px;font-size:14px;color:#000; font-weight:bold;}




.scrollFrame .scrollUl3 { height:32px; border:#D4D4D4 1px solid; line-height:32px; }
.scrollFrame .scrollUl3 { height:32px; border:#ddd 1px solid; border-top:1px solid #F1F1F1;background:#fff; line-height:32px; }
.scrollFrame .scrollUl3 li{float:left;width:107px;cursor:pointer;text-align:center;height:36px;line-height:36px; font-size:14px;border-top:2px solid  #fff;}
.scrollFrame .scrollUl3 li.sd05{color:#fff;height:36px; line-height:36px; display:block; background-image:url(scrollUl3.png);border-top:1px solid #008DB7; margin-top:-1px }
.scrollFrame .scrollUl3 li.sd06{color:#333;margin-top:-2px;border-top:1px solid #F1F1F1 ;line-height:41px; }


.scrollFrame .sd03{cursor:pointer;width:90px; background:#C80000; text-align:center;color:#FFF; height:31px;font-size:14px;line-height:31px;margin-top:3px; display:block; margin-left:5px;}
.scrollFrame .sd04{cursor:pointer; background:#DEDEDE; width:90px;color:#555;margin-left:5px;height:31px;font-size:14px;line-height:31px;text-align:center;margin-top:3px;display:block;}



.scrollFrame .scrollUl4 { height:36px; border:#ddd 1px solid; border-top:2px solid #999;background:#f6f6f6; z-index:999;}
.scrollFrame .scrollUl4 li{float:left;width:107px;cursor:pointer;text-align:center;height:36px;line-height:36px; font-size:14px;border-top:2px solid  #fff;}
.scrollFrame .scrollUl4 li.sd05{color:#003a75;height:36px; line-height:36px; display:block; background:#fff;border-top:2px solid #06417d; margin-top:-1px }
.scrollFrame .scrollUl4 li.sd06{color:#333;margin-top:-2px;border-top:1px solid #999 ;line-height:41px; }

.scrollFrame .bor02{border:#E8E8E8 1px solid;border-top:none;height:100%;overflow:hidden;}
.scrollFrame .bor02 ul{padding:8px;text-align:left;line-height:24px;}





.scrollFrame .scrollUl5 { margin-top:0px; position:absolute; top:-33px; *top:-24px;right:100px;}
.scrollFrame .scrollUl5 li {float:left; font-family:"微软雅黑"; font-size:15px;}


.scrollFrame .scrollUl5 .sd07{ float:left;cursor:pointer;width:63px; color:#333; font-size:12px;line-height:16px;margin:0px; display:block; text-align:center; border-top:none;border-right:#DDD solid 1px;
}
.scrollFrame .scrollUl5 .sd08{float:left;cursor:pointer;width:63px;color:#666; font-size:12px;line-height:16px;margin:0px;display:block;text-align:center;border-top:none; border-right:#DDD solid 1px;
}



.scrollFrame .scrollUl6 { height:34px; line-height:34px;width:228px;border-bottom:#0059AB solid 2px}
.scrollFrame .scrollUl6 li{float:left;cursor:pointer;text-align:center;height:34px;line-height:34px; font-size:12px; padding: 0 8px; font-size:14px; }

.scrollFrame .scrollUl6 li.sd05{color:#000;height:35px; line-height:35px; display:block; border-bottom:none;}
.scrollFrame .scrollUl6 li.sd06{color:#444; }



.scrollFrame .sd03{cursor:pointer;width:90px; background:#C80000; text-align:center;color:#FFF; height:31px;font-size:14px;line-height:31px;margin-top:3px; display:block; margin-left:5px;}
.scrollFrame .sd04{cursor:pointer; background:#DEDEDE; width:90px;color:#555;margin-left:5px;height:31px;font-size:14px;line-height:31px;text-align:center;margin-top:3px;display:block;}


.scrollFrame .scrollUl7 { height:29px;}

.scrollFrame .sd09{cursor:pointer;width:63px; color:#000; border:1px solid #ededed; height:29px;font-size:12px;line-height:29px;margin-right:4px; display:block; text-align:center;float:left; font-family:"微软雅黑"; 
}
.scrollFrame .sd10{cursor:pointer;width:63px;color:#444;border:1px solid #ededed;background:#fcfcfc;  height:29px;font-size:12px;line-height:29px;margin-right:4x; display:block;text-align:center;float:left; font-family:"微软雅黑"; 
}


.scrollFrame .scrollUl7 li{float:left;cursor:pointer;width:69px;height:29px;font-size:12px;line-height:29px;margin:0px; display:block; text-align:center; }
.scrollFrame .scrollUl7 .sd07{ color:#999;border-right:1px solid #ededed;}
.scrollFrame .scrollUl7 .sd08{ color:#000; background:#F6F6F6; border-bottom:1px solid #ededed;border-right:1px solid #ededed;
}






.mainbox{ width:1200px; margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}

.leftbox{ width:870px;}
.rightbox{ width:300px;}
.searchbody{ margin-top:20px;}
.searchbody .tit{background:#f8f8f8 url(btn.png) no-repeat 8px center;height:45px;line-height:45px;font-size:15px;color:#555;padding-left:40px;}
.searchbody .tit span{ color:red; padding:0 3px;}

.searchbody .leftbox .searchlist .border{ padding:20px 0; font-size:16px; color:#999;}
.searchbody .leftbox .searchlist ul{ padding-top:15px;}
.searchbody .leftbox .searchlist li{ line-height:28px; border-bottom:1px dashed #E5E5E5; padding-bottom:12px}

.searchbody .leftbox .searchlist span.art_title{ height:35px; line-height:35px; display:inline-block;}
.searchbody .leftbox .searchlist span.art_title a{ font-size:16px;font-family:微软雅黑;}
.searchbody .leftbox .searchlist span.artintro{ line-height:22px;  font-size:14px;font-family:微软雅黑;color:#666; display:inline-block;}
.searchbody .leftbox .searchlist span.arturl{ line-height:24px;}
.searchbody .leftbox .searchlist span.arturl a{font-size:14px; color:#999;font-family:微软雅黑;}
.searchbody .leftbox .searchlist span.c9{font-size:14px; float:right; color:#999}
.searchbody .leftbox .searchabout{margin:20px 10px 20px 0px; padding:15px;background: #EFEFEF; height:100%;  overflow:hidden;}
.searchbody .leftbox .searchabout h3{ height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#000;}
.searchbody .leftbox .searchabout .searchresult li{line-height:25px; width:20%; float:left; border-bottom:#f1f1f1 1px solid;}
.searchbody .leftbox .searchabout .searchresult a{ font-size:14px; color:#0022CC; text-decoration:underline;}
.searchbody .leftbox .kuaisou{ margin:0px 10px 0px 0px;}
.searchbody .leftbox .kuaisou .i{ height:30px; line-height:30px;width:575px; padding-left:15px; color:#333;}
.searchbody .leftbox .kuaisou #m{margin-left:5px;height:28px; line-height:22px; width:80px;}
.mainpdbox .showcomment .content_nei{height:100%; overflow:hidden;}
.mainpdbox .showcomment .content_nei ul{padding:10px;}
.mainpdbox .showcomment .content_nei li{}
.mainpdbox .showcomment .content_nei .articleurl{line-height:30px;}
.mainpdbox .showcomment .content_nei .articleurl a{color:#069;font-weight:bold;font-size:14px;}

.searchbody  .ksad{ border:#E2F3DE 1px solid; padding:10px; background:#FAFFF9;}
.searchbody  .ksad h2{ font-size:16px; font-weight:bold; color:green;}
.searchbody  .ksad p{ line-height:24px; color:#666;}
.searchbody  .ksad p a{ color:green; }
.searchbody  .right01 .tit{height:31px;line-height:31px;font-size:14px; font-weight:bold; color:#333;padding-left:5px;  border-bottom:#CCC 1px solid;}
.searchbody  .right01 .right01box{}
.searchbody  .right01 .right01box ul{ padding:8px;}
.searchbody  .right01 .right01box li{ background:url(artarrow.gif) no-repeat 0px 11px; padding-left:8px;height:30px; line-height:30px;overflow: hidden;   white-space:nowrap;text-overflow:ellipsis; }
.searchbody  .right01 .right01box a{ font-size:14px;}


/*全站搜索end*/